/*资料列表页*/
.download_data_station{
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
.download_data_station ul{
    margin: 0 0 30px 0;
}
.download_data_station .data_select{
    margin-bottom: 30px;
}
.download_data_station .first_sort{
    height: 58px;
    overflow: hidden;
    background: #F4F6F7;
}
.download_data_station .t_p{
    float: left;
    line-height: 58px;
    font-size: 14px;
    color: #333333;
    margin: 0 11px 0 20px;
    font-weight: bold;
}
.download_data_station .h_p{
    height: 20px;
    line-height: 20px;
    padding-left: 26px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    margin-bottom: 6px;
}
.download_data_station .first_sort .sort1{
    float: left;
    height: 58px;
}
.download_data_station .first_sort .sort1 li{
    float: left;
    line-height: 58px;
    margin: 0 25px;
}
.download_data_station .first_sort .sort1 li a{
    font-size: 14px;
    color: #333333;
    letter-spacing: 0.35px;
    border-bottom: 4px solid transparent;
    padding:0 3px 17px;
}
.download_data_station .first_sort .sort1 li a.active{
    color: #FF7711;
    border-bottom: 4px solid #FF7711;
}
.download_data_station .second_sort{
    height: 58px;
    padding-left: 101px;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    display: none;
}
.download_data_station .second_sort.active{
    display: block;
}
.download_data_station .second_sort li{
    float: left;
    margin: 0 25px;
    line-height: 58px;
}
.download_data_station .second_sort li a{
    font-size: 14px;
    color: #333333;
}
.download_data_station .hot_data_wrap{
    height: 84px;
    border: 1px solid #EEEEEE;
    padding:15px 0 15px 5px;
    margin-bottom: 30px;
}
.download_data_station .hot_data{
    height: 54px;
    overflow: hidden;
}
.download_data_station .hot_data li{
    float: left;
    margin:5px 25px;
}
.download_data_station .hot_data li a{
    font-size: 14px;
}
.download_data_station .hot_data li a:hover{
    color: #6990E4;
}
.download_data_station .data_title_wrap{
    border-bottom: 2px solid #F2F2F2;
    margin-bottom: 2px;
    height: 30px;
}
.download_data_station .data_title{
    font-size: 19px;
    color: #5280E0;
    letter-spacing: -1.18px;
    border-bottom: 2px solid #5280E0;
    line-height: 26px;
    display: inline-block;
    padding: 0 2px 3px;
}
.download_data_station .data_list li{
    margin: 34px 0 0;
    padding-bottom: 34px;
    border-bottom: 1px solid #F2F2F2;
}
.download_data_station .data_list .img_area{
    float: left;
    width: 230px;
    height: 172px;
    margin-right: 18px;
}
.download_data_station .data_list img{
    width: 230px;
    height: 172px;
}
.download_data_station .data_info{
    float: left;
    width: 600px;
}
.download_data_station .data_info .data_name{
    font-size: 18px;
    color: #333333;
    line-height: 25px;
    margin-bottom: 4px;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
}
.download_data_station .data_info .data_name:hover{
    color: #5280e0;
}
.download_data_station .tag_num_part{
    height: 20px;
    margin-bottom: 15px;
}
.download_data_station .tag_part{
    float: left;
    width: 390px;
    height: 20px;
    overflow: hidden;
}
.download_data_station .tag_part a{
    display: inline-block;
    font-size: 14px;
    color: #999999;
    line-height: 20px;
}
.download_data_station .tag_part a:hover{
    color: #5280e0;
}
.download_data_station .tag_part a:after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    background: #999;
    margin: -1px 19px 0;
    vertical-align: middle;
}
.download_data_station .tag_part a:last-child:after{
    content: none;
}
.download_data_station .num_part{
    float: right;
    font-size: 14px;
    color: #999999;
}
.download_data_station .data_info p{
    font-size: 14px;
    color: #444444;
    line-height: 20px;
    height: 62px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 19px;
}
.download_data_station .tag_downloadbtn_part .tab_bottom_part{
    float: left;
    width: 400px;
    height: 28px;
    overflow: hidden;
}
.download_data_station .tag_downloadbtn_part .tab_bottom_part a{
    line-height: 28px;
    height: 28px;
    display: inline-block;
    font-size: 14px;
    color: #999999;
    text-align: center;
    border: 1px solid #D9D9D9;
    padding: 0 10px;
    margin-right: 20px;
}
.download_data_station .tag_downloadbtn_part .data_btn{
    float: right;
    width: 127px;
    height: 36px;
    line-height: 36px;
    border-radius: 2px;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 1.32px;
    background: #FF7711;
    margin-top: -10px;
}
.download_data_station .tag_downloadbtn_part .info_btn{
    float: right;
    width: 127px;
    height: 36px;
    line-height: 36px;
    border-radius: 2px;
    text-align: center;
    display: block;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 1.32px;
    background: #FF7711;
    margin-top: -10px;
}
/*资料详情页*/
.download_station_info .data_info{
    border:1px solid #f1f1f1;
    padding: 20px;
    height: 311px;
    margin-bottom: 30px;
}
.download_station_info .data_info .pic_cell{
    float: left;
    margin-right: 20px;
}
.download_station_info .data_info .pic_cell img{
    display: block;
    width: 308px;
    height: 230px;
    object-fit: cover;
    margin-bottom: 20px;
}
.download_station_info .data_info .action_cell{
    font-size: 16px;
    color: #999999;
    letter-spacing: 0.85px;
    text-align: center;
}
.download_station_info .data_info span{
    margin:0 26px;
    cursor: pointer;
}
.download_station_info .data_info span:before{
    content: '';
    width: 20px;
    display: inline-block;
    height: 20px;
    background: url(//www-static.zhan.com/web/frontend/static/download_station/images/sc.png) no-repeat;
    vertical-align: middle;
    margin:-2px 5px 0 0;
}
.download_station_info .data_info span:hover{
    color:#FF7E21;
}
.download_station_info .data_info span.fx:before{
    background: url(//www-static.zhan.com/web/frontend/static/download_station/images/fx.png) no-repeat;
}
.download_station_info .data_info span:hover:before{
    background-image: url(//www-static.zhan.com/web/frontend/static/download_station/images/sc_h.png);
}
.download_station_info .data_info span.fx:hover:before{
    background-image: url(//www-static.zhan.com/web/frontend/static/download_station/images/fx_h.png);
}
.download_station_info .data_info .intro_cell{
    float: left;
    width: 498px;
    height: 272px;
    position: relative;
}
.download_station_info .data_info .intro_cell h1{
    font-size: 24px;
    color: #494949;
    letter-spacing: 0.6px;
    max-height: 69px;
    line-height: 33px;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 6px;
}
.download_station_info .data_info .intro_cell .type_cell{
    font-size: 14px;
    color: #999999;
    margin-bottom: 20px;
    height: 20px;
    overflow: hidden;
}
.download_station_info .data_info .intro_cell .type_cell a{
    font-size: 14px;
    color: #999999;
}
.download_station_info .data_info .intro_cell .type_cell a:hover{
    color: #5280E0;
}
.download_station_info .data_info .intro_cell .type_cell a:after{
    content:'';
    width: 1px;
    height: 13px;
    background: #999;
    vertical-align: middle;
    margin:-1px 19px 0;
    display: inline-block;
}
.download_station_info .data_info .intro_cell .type_cell a:first-child{
    margin-left: 0;
}
.download_station_info .data_info .intro_cell .type_cell a:last-child:after{
    content:none;
}
.download_station_info .data_info .intro_cell .tag_cell{
    height: 94px;
    overflow: hidden;
    margin-bottom: 13px;
}
.download_station_info .data_info .intro_cell .tag_cell a{
    float: left;
    font-size: 14px;
    color: #999999;
    letter-spacing: 0.74px;
    text-align: center;
    border:1px solid #D9D9D9;
    height: 34px;
    line-height: 34px;
    padding: 0 16px;
    margin: 0 20px 13px 0;
}
.download_station_info .data_info .intro_cell .download_btn_cell{
    position: absolute;
    bottom: 0;
    left: 0;
}
.download_station_info .data_info .intro_cell .download_btn_cell a{
    display: inline-block;
    width:223px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    background: #FF6B00;
    border-radius: 4px;
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0.5px;
    margin-right: 20px;
}
.download_station_info .data_info .intro_cell .download_btn_cell a:hover{
    background: #f26600;
}
.download_station_info .data_info .intro_cell .download_btn_cell p{
    display: inline-block;
    font-size: 14px;
    color: #808080;
    margin: 0;
}
.download_station_info .data_info .intro_cell .download_btn_cell p em{
    display: inline-block;
    margin:0 2px;
    color:#FF6B00;
}
.download_station_info .data_desc{
    width: 870px;
    background: #FFF9F4;
    padding: 20px;
    margin-bottom: 30px;
}
.download_station_info .data_desc span{
    font-size: 14px;
    color: #494949;
    letter-spacing: 1.69px;
    display: block;
    margin-bottom: 4px;
    font-weight: bold;
}
.download_station_info .data_desc span:before{
    content: '';
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #FF6B00;
    display: inline-block;
    vertical-align: middle;
    margin:-2px 8px 0 0;
}
.download_station_info .data_desc p{
    font-size: 14px;
    color: #999999;
    letter-spacing: 1.69px;
    line-height: 20px;
    margin: 0;
}

.data_get_success_mask{
    position: fixed;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    z-index: 77;
    background: rgba(0,0,0,0.75);
}
.data_get_success_mask .get_success_modal{
    position: relative;
    width: 400px;
    height: 444px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -222px;
    margin-left: -200px;
    background: #fff;
    border-radius: 14px;
    font-size: 14px;
    color:#333;
}
.data_get_success_mask .get_success_modal h3{
    width: 100%;
    height: 54px;
    line-height: 54px;
    text-align: center;
    background: -webkit-linear-gradient(90deg, #FFB839 0%, #FF6A10 50%, #F4520E 100%); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(90deg, #FFB839 0%, #FF6A10 50%, #F4520E 100%); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(90deg, #FFB839 0%, #FF6A10 50%, #F4520E 100%); /* Firefox 3.6 - 15 */
    background: linear-gradient(90deg, #FFB839 0%, #FF6A10 50%, #F4520E 100%); /* 标准的语法 */
    margin:0;
    border-radius: 14px 14px 0 0;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 1px;
    font-weight: bold;
}
.data_get_success_mask .get_success_modal .closebtn{
    width: 20px;
    height: 20px;
    background: url(//www-static.zhan.com/web/frontend/static/download_station/images/close.png) center no-repeat;
    background-size: 14px 14px;
    position: absolute;
    right: 15px;
    top:15px;
    cursor: pointer;
}
.data_get_success_mask .get_success_modal .d_t1{
    padding: 0 28px;
    margin: 22px 0 18px;
    max-height: 41px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.data_get_success_mask .get_success_modal .d_t2{
    padding-bottom: 7px;
    width: 244px;
    font-size: 16px;
    margin: 0 0 12px 28px;
    border-bottom: 1px solid #EFEFEF;
}
.data_get_success_mask .get_success_modal p{
    padding-left: 28px;
    margin-bottom: 15px;
    font-size: 16px;
}
.data_get_success_mask .get_success_modal p i{
    font-style: normal;
    color:#F77C1B;
}
.data_get_success_mask .get_success_modal p em{
    font-style: normal;
    font-size: 12px;
    color:#fff;
    background: #F77C1B;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin:-3px 10px 0 5px;
    line-height: 16px;
    text-align: center;
}
.data_get_success_mask .get_success_modal .code_cell{
    margin-top: 37px;
    padding-left: 28px;
}
.data_get_success_mask .get_success_modal .code_cell img{
    float: left;
    width: 119px;
    margin-right: 10px;
}
.data_get_success_mask .get_success_modal .code_cell .desc{
    float: left;
    width: 220px;
    font-size: 12px;
    padding-top: 10px;
}
.data_get_success_mask .get_success_modal .code_cell .desc span.d_t3{
    color:#333;
    margin-bottom: 12px;
}
.data_get_success_mask .get_success_modal .code_cell .desc span{
    color:#999;
    display: block;
    margin-bottom: 8px;
}